Bug 6437 - Div tag needed in advsearch
Summary: Div tag needed in advsearch
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Elliott Davis
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-31 17:31 UTC by Elliott Davis
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Added div around advsearch form (1.14 KB, patch)
2011-05-31 18:52 UTC, Elliott Davis
Details | Diff | Splinter Review
Signed-off patch (1.23 KB, patch)
2011-06-01 13:40 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Elliott Davis 2011-05-31 17:31:20 UTC
There is no yui-main id in the advsearch tt file.  Needed to size page since forms are not size-able via css.
Comment 1 Elliott Davis 2011-05-31 18:52:13 UTC Comment hidden (obsolete)
Comment 2 Magnus Enger 2011-06-01 06:04:20 UTC
Did you send the patch to the koha-patches list too? http://wiki.koha-community.org/wiki/Version_Control_Using_Git#Share_with_the_rest_of_the_world I'm marking this as "patch sent" and "needs signoff".
Comment 3 Elliott Davis 2011-06-01 13:31:20 UTC
Magnus, I didn't send it to the patch list.  I'm still trying to work some stuff out on my dev servers email.  Also trying to get BZ to work (slef is working on the cookie issue).

Thanks for marking this correctly.
Comment 4 Owen Leonard 2011-06-01 13:40:22 UTC
Created attachment 4331 [details] [review]
Signed-off patch

Patch adds markup correctly, introducing no validation errors.
Comment 5 Chris Cormack 2011-06-02 23:41:20 UTC
Patch pushed,

Congrats on your first patch in Koha Elliot ;)
Comment 6 Katrin Fischer 2011-08-05 19:13:16 UTC
Div tag with id yui-main now present on advanced search page in opac on current master. Marking fixed.